@font-face {
    font-family: "Avenir Medium";
    src: url("../fonts/AvenirLTStd-Medium.eot");
    src: local("☺"), url("../fonts/AvenirLTStd-Medium.woff") format("woff"), url("../fonts/AvenirLTStd-Medium.ttf") format("truetype"), url("../fonts/AvenirLTStd-Medium.svg") format("svg");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Avenir Light";
    src: url("../fonts/AvenirLTStd-Light.otf");
    src: local("☺"), url("../fonts/AvenirLTStd-Light.otf") format("truetype");
    font-weight: normal;
    font-style: normal;
  }

@font-face {
    font-family: "Avenir Roman";
    src: url("../fonts/AvenirLTStd-Roman.eot");
    src: local("☺"), url("../fonts/AvenirLTStd-Roman.woff") format("woff"), url("../fonts/AvenirLTStd-Roman.ttf") format("truetype"), url("../fonts/AvenirLTStd-Roman.svg") format("svg");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Avenir Heavy";
    src: url("../fonts/AvenirLTStd-Heavy.eot");
    src: local("☺"),
        url("../fonts/AvenirLTStd-Heavy.woff") format("woff"),
        url("../fonts/AvenirLTStd-Heavy.ttf") format("truetype"),
        url("../fonts/AvenirLTStd-Heavy.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Avenir Black";
    src: url("../fonts/AvenirLTStd-Black.otf");
    src: local("☺"), url("../fonts/AvenirLTStd-Black.otf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

.synthesePage {
    background-color: #059ad1;
}
  
.graphComponent,
.downloadSynthesis {
    text-align: center;
}
  
.graphComponent a img{
    max-width: 300px;
}
  
.downloadSynthesis {
    margin-top: 30px;
}
  
  
.downloadSynthesis a img {
    max-width: 550px;
}

.articleRepeater, .prodRepeater, .parcProdRepeater, .prixEchRepeater, .prixEchFr {
    margin: 80px;
}

.little_bar {
    color: #059ad1;
    background-color: #059ad1;
    size: 9px;
    width: 50%;
    border: none;
    line-height: 60px;
    margin-top: 5px;
}

.titleField {
    color: #1ca8db;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 75px;
    font-family: "Avenir Light";
    letter-spacing: 3.5px;
    margin-top: 0px;
}

.subTitleField {
    padding: 5px 0px;
    color: #005190;
    font-weight: bold;
    font-family: "Avenir Black";
    font-size: 26px;
    margin-bottom: -12px;
    margin-top: 15px;
}

.text1Conso, .text2, .text1Prod {
    font-size: 17px;
    font-family: "Avenir Medium";
    color: #555;
}

.text1Prix {
    font-size: 17px;
    color: #555;
    margin-top: 15px;
    margin-bottom: 5px;
    padding-right: 4%;
}

.text1EchFr {
    font-size: 16px;
    font-family: "Avenir Black";
    color: #555;
}

.text2EchFr  {
    font-size: 16px;
    color: #555;
}

.textExp1 {
    font-size: 16px;
    color: #0082a7;
    font-family: "Avenir Black";
}

.textImp1 {
    font-size: 16px;
    color: #ec673a;
    font-family: "Avenir Black";
}

.textExp2, .textImp2 {
    font-size: 16px;
    color: #555;
}

.text1Conso {
    margin-top: 20px;
}

.text2, .text1Prod {
    margin-top: 40px;
    margin-bottom: -8px;
    font-family: "Avenir Heavy";
}

.highlightBlue {
    margin-top: 15px;
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 1px;
}

.highlightBlue span {
    padding: 5px 4px;
    background-color: #005190;
}

.highlightOrange {
    margin-top: 10px;
    margin-bottom: 25px;
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 1px;
}

.highlightOrange span {
    padding: 5px 6px;
    background-color: #ec673a;
}

.ribbonAndTitle {
    padding-left: 30px;
    display:inline-grid;
    width: 100%;
    grid-template-columns: 6% 70% 20%;
    margin-top: 30px;
    margin-left: 25px;
}

hr {
    margin: 0px;
    padding: 0px;
}

#titleArrow {
    width: 25px;
    align-self: center;
    justify-self: end;
}

.contentTitleGraph, .contentTitleGraphParcProd {
    font-family: "Avenir Medium";
    font-size: 18px;
    color: #555555;
    align-self: center;
}

.graphConsoBulle {
    padding-top: 7px;
    width: 200px;
    height: 65px;
    -webkit-box-shadow: 0px 0px 30px -5px rgba(0,82,144,0.75);
    -moz-box-shadow: 0px 0px 30px -5px rgba(0,82,144,0.75); 
    box-shadow: 0px 0px 30px -5px rgba(0,82,144,0.75);
}

.graphConsoBulle:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 20px;
	margin-left: -20px;
}

.graphConsoBulleAnnee {
    font-family:"Avenir Black";
    font-size:14px;
    text-align:center;
    color:#555;
}

.graphConsoBulleTWh {
    font-family:"Avenir Black";
    font-size:22px;
    text-align:center;
    color:#f48d1f;
}

.ribbonAndTitleParcProd {
    display:inline-grid;
    width: 100%;
    grid-template-columns: 2% 78% 20%;
    margin-top: 30px;
}

.interactiveGraph {
    max-height: 150px;
    max-width: 210px;
}

.barAndRibbon {
    max-height: 90px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 0px 0px;
}

.barRibbonProd {
    width: 880px;
    padding-left: 0px;
    margin-left: 0px;
    vertical-align: middle;
    color: #ffffff;
}

.barRibbonPrix {
    width: 216px;
    height: 3px;
    color: #005190;
    padding-left: 0px;
    margin-left: 0px;
    vertical-align: middle;
    color: #ffffff;
}

.interactiveGraphProd {
    max-height: 150px;
    max-width: 210px;
}

.subSubTitle {
    color: #005190;
    font-weight: medium;
    font-size: 24px;
    text-align: center;
    margin-top: 22px;
    margin-bottom: 10px;
}

.imgArticle {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-top: 50px;
}

.textesBloc{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 980px;
    justify-content: space-between;
    align-content: space-between
}

.text3, .text4, .text5 {
    font-size: 20px;
    line-height: 1.2;
    text-align: center;
    color: #005190;
    height: 100px;
    width: 270px;
}

.graphEvolProd{
    text-align: center;
}

.downloadGraph {
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    margin-bottom: -8px;
}

.downlGraphConso, .downlGraphProd1, .downlGraphProd2, .downlGraphEchFr, .downlGraphWheel {
    display: grid;
    grid-template-columns: 1fr;
}

.graphEchFr {
    margin-top: 75px;
}

.downlGraphPrix {
    display: grid;
    grid-template-columns: 1fr;
    grid-column-start: 1;
    grid-column-end: 3;
}

.btnImgDownl {
    max-width: 240px;
}

.long_bar  {
    margin-top: 0px;
    height: 1px;
}

.focusConfinement {
    background-color: #f48d1f;
    margin: 50px -80px;
    padding: 50px 80px;
}

.focusConfinement .interactiveGraph {
    position: absolute;
    right: 0;
}

.titleFieldConfinement {
    color: #ffffff;
    font-size: 24px;
    font-family: "Avenir Heavy";
    font-weight: bold;
    text-align: center;
}

.contentConfinement {
    display: grid;
    grid-template-columns: repeat(0, 1fr);
}

.legGoup {
    display: flex;
}

.consoEstimee {
    display: flex;
    align-items: center;
    text-align: right;
    font-size: 18px;
}

.consoEBackground {
    background-color: #005190;
    border-radius: 10px;
    width: 30px;
    height: 2px;
    padding: 2px 2px 2px 10px;
}

.consoEstimee span {
    justify-items: end;
    align-items: end;
    color: #000;
    padding: 5px;
    font-family: "Avenir Heavy";
    letter-spacing: 0.6px;
}

#confinementArrow {
    padding-top: 3.5px;
    width: 20px;
    align-self: start;
    justify-self: end;
}

.consoMesuree {
    display: flex;
    align-items: center;
    text-align: right;
    font-size: 18px;
    padding: 0px 0px 0px 5px;
}

.consoMBackground {
    background-color: #ffffff;
    border-radius: 0px;
    width: 30px;
    height: 20px;
    padding: 2px 2px 2px 10px;
}

.consoMesuree span {
    justify-items: end;
    align-items: end;
    padding: 5px;
    color: #000;
    font-family: "Avenir Heavy";
    letter-spacing: 0.6px;
}

.graphConfBulle {
    padding-top: 7px;
    width: 100px;
    height: 65px;
}

.graphConfBulle:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 20px;
	margin-left: -20px;
}


.graphConfVal {
    display: grid;
    grid-template-columns: 1fr 0.1fr 1fr;
    grid-template-rows: 0.5fr 0.5fr;
}

.trait_horizontal {
    border-top: 0.5px solid #555;
    width : auto;
    opacity: 0.33;
    margin: 2px;
}



.graphConfCat19, .graphConfCat20 {
    font-family:"Avenir Black";
    font-size:12px;
    text-align:center;
    color:#555;
}

.graphConfCat19{
    font-size:12px;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
}

.graphConfCat20{
    font-size:12px;
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 2;
}

.graphConfVal19 {
    font-family:"Avenir Black";
    font-size:15px;
    text-align:center;
    color:#555;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    padding: 2px;
}

.graphConfVal20 {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;
    font-family:"Avenir Black";
    font-size:15px;
    text-align:center;
    color:#555;
    padding: 2px;
}

.trait_vertical {
    height: auto;
    border-right: 0.5px solid #555;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
    opacity: 0.33;
    margin: 2px;
}

.GraphConftext{
    font-family:"Avenir Heavy";
    font-size:12px;
    text-align:center;
    color:#005190;
}

.GraphConfDiff{
    font-family:"Avenir Heavy";
    font-size:18px;
    text-align:center;
    color:#005190;
}

.graphTextGroup {
    display: grid;
    grid-column-start: 2;
    grid-column-end: 4;
}

.datesGraph {
    display: grid;
    grid-template-columns: 120px 300px 100px 300px auto auto;
    margin-top: 30px;
}

.asterix {
    color: #000;
    font-family: "Avenir Heavy";
    text-align: center;
}

.datesGraph .dates {
    display: flex;
    align-items: center;
}

.confinement1 .label-conf1 {
    background-color: #F8CA4C;
    border-radius: 10px;
    color:#000;
    padding: 5px;
}

.confinement2 .label-conf2 {
    background-color: #F8CA4C;
    border-radius: 10px;
    color:#000;
    padding: 5px;
}

.confinement1, .confinement2 {
    text-align: center;
    color: #000;
    font-family: "Avenir Heavy";

}

.confinement1 {
    display: grid;
    justify-items: center;
    grid-column-start: 2;
    grid-column-end: 3;
}

.confinement2 {
    display: grid;
    justify-items: center;
    grid-column-start: 4;
    grid-column-end: 5;
}

.datesGraph .background {
    background-color: #F8CA4C;
    border-radius: 10px;
    color:#000;
    display: flex;
    align-items: center;
    height: 25px;
}

.date1 , .date2 {
    font-family: "Avenir Medium";
    font-size: 14px;
    color:#000;
    padding: 10px;
}

.imgTextConfinement {
    grid-column-start: 4;
    grid-column-end: 6;
    justify-items: center;
}

.imgConfinement {
    width: 380px;
}

.textConfinement {
    margin: auto 10px;
    font-family: "Avenir Medium";
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    height: 200px;
    width: 280px;
}

.textesBlocProd{

    display: grid;
    grid-template-columns: 1fr 0.3fr 1fr 0.3fr 1fr;
    grid-template-rows: 1fr;
    padding-top: 35px;
    padding-bottom: 20px;
    margin: 0px auto;
    align-items: start;
    justify-items: center;
    justify-content: space-between;
}

.text2Prod, .text3Prod, .text4Prod {
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 0.8px;
    color: #555555;
    min-height: 50px;
    margin: 8px 0px;
}

.graphProd1-2 {
    margin-bottom: 15px;
    display:grid;
    grid-template-columns: auto auto;
    gap: 20px 90px;
}

.contentTitleGraphProd1 {
    margin-left: 7px;
    display: grid;
    grid-template-columns: 10px 1fr;
    font-family: "Avenir Medium";
    font-size: 18px;
    color: #646464;
}

.contentTitleGraphProd2 {
    margin-left: 7px;
    display: grid;
    grid-template-rows: 1fr 1fr;
    font-family: "Avenir Medium";
    font-size: 18px;
    color: #646464;
}

.textSurligneMarron{
    margin-top: 3px;
    margin-left: 30px;
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 1px;
}

.textSurligneMarron span{
    padding: 5px 4px;
    background-color: #b5a2ab;
    border-radius: 15px;
}

#titleArrowProd {
    width: 25px;
    align-self: start;
    justify-self: end;
    padding-top: 2px;
}

.graphEvolProd {
    width: 100%;
}

.graphThermProd {
    width: 98%;
}

.graphGroupProd2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 350px);
    column-gap: 90px;
    row-gap: 90px;
}

.graphEolien, .graphSolaire, .graphBioenergie, .graphHydraulique, .graphNucleaire, .graphThemique {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.graphProd2 {
    height: 300px;
    width: 100%;
}

.titleImgProd2 {
    display: grid;
    grid-template-rows: 240px 120px;
}

.titleGraphProd2 {
    padding-top: 120px;
    width: 90px;
    font-family: "Avenir Heavy";
    font-weight: bold;
    font-size: 20px;
    color: #005190;
}

.graphParcAnnee{
    font-family: "Avenir Black";
    font-size: 14px;
    color: #555;
}

.graphParcEol{
    font-family: "Avenir Black";
    font-size: 16px;
    color: #a1d4ca;
}

.graphParcVEol{
    font-family: "Avenir Black";
    font-size: 24px;
    color: #a1d4ca;
}

.GraphParcSol{
    font-family: "Avenir Black";
    font-size: 16px;
    color: #f59e53;
}

.GraphParcVSol{
    font-family: "Avenir Black";
    font-size: 24px;
    color: #f59e53;
}

.GraphParcBio{
    font-family: "Avenir Black";
    font-size: 16px;
    color: #5c9789;
}

.GraphParcVBio{
    font-family: "Avenir Black";
    font-size: 24px;
    color: #5c9789;
}

.GraphParcHyd{
    font-family: "Avenir Black";
    font-size: 16px;
    color: #6a9cc9;
}

.GraphParcVHyd{
    font-family: "Avenir Black";
    font-size: 24px;
    color: #6a9cc9;
}

.GraphParcNuc{
    font-family: "Avenir Black";
    font-size: 16px;
    color: #f8ca4c;
}

.GraphParcVNuc{
    font-family: "Avenir Black";
    font-size: 24px;
    color: #f8ca4c;
}

.GraphParcThe{
    font-family: "Avenir Black";
    font-size: 16px;
    color: #b5a2ab;
}

.GraphParcVThe{
    font-family: "Avenir Black";
    font-size: 24px;
    color: #b5a2ab;
}

.imgGraphProd2 {
    height: 110px;
    width: 110px;
}

.imgParcProd{
    width: 1250px;
    margin-left: -80px;
    margin-top: 3%;
    margin-bottom: 3%;
}

.contentPrixGroup {
}

.graphPrixEch{
    width: 200px;
    margin-left: -20px;
}

.prixEchRepeater {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    grid-template-rows: 0.5fr;
    gap: 0px 0px;
}

.legGraphPrix{
    width: 230px;
    margin-bottom: 25px;
}

.GraphPrixGradient{
    background: rgb(0,81,144);
    background: -moz-linear-gradient(180deg, rgba(0,81,144,1) 0%, rgba(0,157,214,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,81,144,1) 0%, rgba(0,157,214,1) 100%);
    background: linear-gradient(180deg, rgba(0,81,144,1) 0%, rgba(0,157,214,1) 100%); 
}

.GraphPrixPays {
    font-family: "Avenir Black";
    font-size: 16px;
    color: #555;
    text-align: center;
}

.GraphPrixEvo {
    font-family: "Avenir Medium";
    font-size: 14px;
    color: #005190;
    text-align: center;
}

.GraphPrixVal {
    font-family: "Avenir Black";
    font-size: 22px;
    color: #005190;
    text-align: center;
}

.GraphPrix19 {
    font-family: "Avenir Black";
    font-size: 16px;
    color: #005190;
    text-align: center;
}

.GraphPrix20 {
    font-family: "Avenir Black";
    font-size: 16px;
    color: #009dd6;
    text-align: center;
}

.imgPrixEch {
    width: 1500px;
    margin-left: -82px;
}

.dependencyWheel {
    margin: 80px;
}

.graphWheel {
    margin-top: 80px;
}

.dependencyWheel .interactiveGraph {
   float: right;
}

.texteWheel_footer, .texteWheel_header {
    font-family: "Avenir Heavy";
    font-size: 16px;
    color: #646464;
    margin: 0px 0px 80px 80px;
}

.texteWheel_header .texte_bleu {
    margin-bottom: 6px;
    margin-top: 6px;
}

.texteWheel_header .texte_bleu span {
    background-color:  #0082A7;
    color: white;
    padding: 5px 6px;
    font-size: 16px;
    font-family: "Avenir Heavy";
    letter-spacing: 1px;
}

.texteWheel_footer .texte_orange {
    margin-bottom: 6px;
    margin-top: 6px;
}

.texteWheel_footer .texte_orange span {
    background-color: #EC673A;
    color: white;
    padding: 5px 6px;
    font-size: 16px;
    font-family: "Avenir Heavy";
    letter-spacing: 1px;
}

.echangesRegions {
    margin: 80px;
}

.echangesRegions .interactiveGraph {
    position: absolute;
    right: 0;
}

.echangesRegions .legende {
    margin-top: 25px;
}

.echangesRegions .legende span {
    font-size: 18px;
    color: #555555;
    font-family: "Avenir Heavy";
}

.echangesRegions .legende .image_legende{
    margin-top: 20px;
    position: relative;
    width: 400px;
}

.echangesRegions .legende .image_legende img{
    width: 400px;
}

.echangesRegions .legende .image_legende .entrant{
    position: absolute;
    left: 0;
    font-family: "Avenir Black";
    font-size: 16px;
    color: #f48d1f;
    bottom: 45px;
}

.echangesRegions .legende .image_legende .sortant{
    position: absolute;
    right: 0;
    font-family: "Avenir Black";
    font-size: 16px;
    color: #009dd6;
    bottom: 45px;
}





.echangesRegions .titre {
    color: #005190;
    font-weight: bold;
    font-family: "Avenir Heavy";
    font-size: 22px;
}

.echangesRegions .sous_titre {
    color: #005190;
    font-family: "Avenir Medium";
    font-size: 22px;
    margin: 3px 0;
}

.echangesRegions .texte1EchReg{
    font-size: 16px;
    color: #555555;
}

.texte2EchReg{
    font-size: 16px;
    color: #555555;
    font-family: "Avenir Heavy";
    margin-top: 15px;
}

.echangesRegions .texte span{
    font-size: 16px;
    font-family: "Avenir Medium";
    color: #555555;
}

.echangesRegions .texte_bleu{
    margin-bottom: 6px;
    margin-top: 6px;
}

.echangesRegions .texte_bleu span{
    background-color:  #0082A7;
    color: white;
    padding: 5px 6px;
    font-size: 16px;
    font-family: "Avenir Heavy";
    letter-spacing: 1px;
}

.echangesRegions .graph_maps {
    display: flex;
    flex-wrap: wrap;
    margin: 80px 0 80px 0;
    column-gap: 3.5rem;
    row-gap: 3rem;
}

.titreGraphMap{
    font-size:16px;
    font-weight:bold;
    color:#555;
}

.echangesRegions .graph_maps .graphique {
    flex: 1 0 30%; 
    margin: 5px;
}

.echangesRegions .footer .texteorange{
    margin-bottom: 6px;
}

.echangesRegions .footer .texteorange span{
    background-color: #EC673A;
    color: white;
    padding: 5px 6px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
}

.echangesRegions .footer .texte span{
    font-size: 16px;
    font-family: "Avenir Heavy";
    color: #555555;
}


.map_title {
    font-weight: bold;
    font-family: "Avenir Heavy";
    font-size:14px;
    color:#555;
    text-align: center;
}



.export_map {
    display: flex;
    flex-direction: column;
    font-weight: bold;
    font-family: "Avenir Heavy";
    font-size:20px;
    text-align:center;
    font-weight:bold;
    color:#339BB9 ;
}

.import_map  {
    display: flex;
    flex-direction: column;
    font-family: "Avenir Heavy";
    font-size:20px;
    text-align:center;
    font-weight:bold;
    color:#EC673A;
}

.exported_map {
    margin-top: -15px;
    font-family: "Avenir Heavy";
    font-size:20px;
    text-align:center;
    font-weight:bold;
    color:#339BB9;
}

.export_map .title {
    font-size:14px;
}

.import_map .title {
    font-size:14px;
}

.imported_map {
    font-family: "Avenir Heavy";
    font-size:20px;
    text-align:center;
    font-weight:bold;
    color:#EC673A;
}

.hidden_region {
    display: none;
}

.graphique tspan {
    font-family: "Avenir Heavy";
    font-weight:bold;
    color:#555;
    margin-left: -80px;
}

.prixEchFr .interactiveGraph {
    position: absolute;
    right: 0;
}

.donneesExpImpGroup {
    margin-top: 6px;
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: 105px 86px 160px 105px 86px 1fr;
    grid-template-rows: 1fr;
}

#ImpExpArrow {
    padding-left: 8px;
    padding-top: 3.5px;
    width: 20px;
    align-self: start;
    justify-self: end;
    color: #555;
}

.textExp3 span{
    padding: 3px;
    background-color: #fff;
    border-radius: 20px;
    border: 3px solid #0082a7;
}

.textImp3 span{
    padding: 3px;
    background-color: #fff;
    border-radius: 20px;
    border: 3px solid #ec673a;
}

#wheel {
    min-width: 300px;
    max-width: 800px;
    height: 800px;
    margin: 1em auto;
    /*border: 1px solid silver;*/
}

.highcharts-point-inactive{
  opacity: 0.4;
}

.prodDecarbone {
    margin: 80px;
}

.prodDecarbone .graphique {
    margin-top: 20px;
}

.prodDecarbone .interactiveGraph {
   position: absolute;
   right: 0;
}

.prodDecarbone .legende_decarbonne {
    display: flex;
    justify-content: space-between;
}

.prodDecarbone .legende_decarbonne span{
    font-size: 20px;
    font-family: "Avenir Heavy";
    color: #555555;
}

.prodDecarbone .legende_decarbonne .legende_mix span {
    margin-right: 8px;
}

.prodDecarbone .legende_image {
    display: flex;
    justify-content: space-between;
}

.prodDecarbone .textProdDe {
    margin-top: 40px;
    margin-bottom: 40px;
    font-family: "Avenir Heavy";
}

.downlGraphprodDecar {
    display: grid;
    grid-template-columns: 1fr;
}

.mobilesList {
    display: none;
}

@media screen and (max-width: 1024px) {
    .articleRepeater {
        display: none;
    }

    .downlGraphprodDecar {
        display: none;
    }

    .prodRepeater {
        display: none;
    }

    .prodDecarbone {
        display: none;
    }

    .parcProdRepeater {
        display: none;
    }

    .prixEchRepeater {
        display: none;
    }

    .prixEchFr {
        display: none;
    }

    .echangesRegions {
        display: none;
    }

    .ExportImport {
        display: none;
    }

    .dependencyWheel {
        display: none;
    }

    .graphsList {
        display: none;
    }

    .mobilesList {
        display: block;
        position: relative;
        margin-top: 123px;
        background-color: white;
        max-width: 1280px;
        margin: auto;
        padding-bottom: 4%;
    }

    .mobilesList,
    .downloadSynthesis {
        text-align: center;
    }
    
    .imagesComponent a img{
        max-width: 300px;
    }
}


@media screen and (max-width: 1024px) { 
    .imagesComponent a img{
        max-width: 180px;
    }

    .downloadSynthesis a img {
        max-width: 200px;
    }
}